<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="wait_prompt_str">নিম্নলিখিত টোনগুলি পাঠাবেন?\n</string>
  <string name="pause_prompt_yes">হ্যাঁ</string>
  <string name="pause_prompt_no">না</string>
  <string name="notification_dialing">ডায়াল করা হচ্ছে</string>
  <string name="notification_ongoing_call">চালু থাকা কল</string>
  <string name="notification_ongoing_video_call">ভিডিও কল চলছে</string>
  <string name="notification_ongoing_paused_video_call">ভিডিও কল চলছে - ভিডিও বিরত রাখা হয়েছে</string>
  <string name="notification_ongoing_work_call">চলমান কাজের কল</string>
  <string name="notification_ongoing_call_wifi_template">%1$s চালু আছে</string>
  <string name="notification_incoming_call_wifi_template">ইনকামিং %1$s</string>
  <string name="notification_call_wifi_brand">ওয়াই-ফাই কল</string>
  <string name="notification_call_wifi_work_brand">অফিসের ওয়াই-ফাই কল</string>
  <string name="notification_on_hold">সাময়িকভাবে স্থগিত রাখা হয়েছে</string>
  <string name="notification_incoming_call">ইনকামিং কল</string>
  <string name="notification_incoming_video_call">ইনকামিং ভিডিও কল</string>
  <string name="notification_incoming_call_mutli_sim">%1$s এ কল আসছে</string>
  <string name="notification_incoming_call_with_photo">ফটো সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_with_message">বার্তা সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_with_location">লোকেশন সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_with_photo_message">ফটো এবং বার্তা সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_with_photo_location">ফটো এবং লোকেশন সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_with_message_location">বার্তা এবং লোকেশন সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_with_photo_message_location">ফটো, বার্তা এবং লোকেশন সহ ইনকামিং কল</string>
  <string name="notification_incoming_call_attachments">সংযুক্তিগুলি সহ ইনকামিং কল</string>
  <string name="important_notification_incoming_call">গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_photo">ফটো সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_message">বার্তা সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_location">লোকেশন সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_photo_message">ফটো এবং বার্তা সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_photo_location">ফটো এবং লোকেশন সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_message_location">বার্তা এবং লোকেশন সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_with_photo_message_location">ফটো, বার্তা এবং লোকেশন সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="important_notification_incoming_call_attachments">সংযুক্তিগুলি সহ গুরুত্বপূর্ণ ইনকামিং কল</string>
  <string name="notification_incoming_work_call">আগত কাজের কল</string>
  <string name="notification_incoming_spam_call">আগত সন্দেহভাজন স্প্যাম কল</string>
  <string name="notification_requesting_video_call">আগত ভিডিও অনুরোধ</string>
  <string name="notification_action_answer">উত্তর</string>
  <string name="notification_action_end_call">কল নামিয়ে রাখুন</string>
  <string name="notification_action_answer_video">ভিডিও</string>
  <string name="notification_action_accept">স্বীকার করুন</string>
  <string name="notification_action_dismiss">প্রত্যাখ্যান</string>
  <string name="notification_action_speaker_on">স্পিকার চালু করুন</string>
  <string name="notification_action_speaker_off">স্পিকার বন্ধ করুন</string>
  <string name="notification_external_call">অন্য ডিভাইসে চালু থাকা কল</string>
  <string name="notification_external_video_call">অন্য ডিভাইসে চালু থাকা ভিডিও কল</string>
  <string name="notification_take_call">কলটি নিন</string>
  <string name="notification_take_video_call">ভিডিও কলটি নিন</string>
  <string name="incall_error_supp_service_unknown">পরিষেবা সমর্থিত নয়৷</string>
  <string name="goPrivate">ব্যক্তিগতভাবে কাজ করুন</string>
  <string name="manageConferenceLabel">কনফারেন্স কল পরিচালনা করুন</string>
  <string name="child_number">%s এর মাধ্যমে</string>
  <string name="callFailed_simError">কোনো সিম নেই বা সিম ত্রুটি</string>
  <string name="conference_caller_disconnect_content_description">কল কেটে দিন</string>
  <string name="conference_call_name">কনফারেন্স কল</string>
  <string name="generic_conference_call_name">কলে থাকাকালীন</string>
  <string name="video_call_wifi_to_lte_handover_toast">মোবাইল ডেটা ব্যবহার করে কল করা চালিয়ে যান…</string>
  <string name="video_call_lte_to_wifi_failed_title">ওয়াই-ফাই নেটওয়ার্কে পাল্টানো গেল না</string>
  <string name="video_call_lte_to_wifi_failed_message">ভিডিও কল মোবাইল নেটওয়ার্কেই থাকবে৷ স্ট্যান্ডার্ড ডেটা চার্জ প্রযোজ্য হতে পারে৷</string>
  <string name="video_call_lte_to_wifi_failed_do_not_show">এটি আমাকে আর দেখাবেন না</string>
  <string name="bubble_return_to_call">কলে ফিরে যান</string>
  <string name="rtt_request_dialog_title">RTT কলে যোগ দেবেন?</string>
  <string name="rtt_request_dialog_details">%1$s আপনার ভয়েস কলে মেসেজ পাঠাতে চান।</string>
  <string name="rtt_request_dialog_more_information">যে কলাররা বধির, কানে কম শোনেন, যাদের কথা বলতে অসুবিধা হয় অথবা যারা কণ্ঠস্বরের সাথে অন্য কোনও উপায়ে নিজেদের প্রকাশ করেন, RTT বৈশিষ্ট্যটি তাদের সাহায্য করে।</string>
  <string name="rtt_button_decline_request">না থাক</string>
  <string name="rtt_button_accept_request">RTT-তে যোগ দিন</string>
  <string name="notification_action_answer_voice">ভয়েস</string>
</resources>
